@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline;}
input[type="submit"]{box-sizing: content-box;}
.clear{content: " "; height: 0; width: 100%; clear: both; display: block;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {display: block;}
html {-webkit-font-smoothing: antialiased;}
input{-webkit-appearance: none;}
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: ''; content: none;}
table {border-collapse: collapse; border-spacing: 0;}
.clear{content: " "; height: 0; width: 100%; clear: both; display: block;}
html {
    -webkit-font-smoothing: antialiased;
}
body{
    line-height: 1;
    -webkit-text-size-adjust: 100%;
    -webkit-text-size-adjust: none;
    -moz-text-size-adjust: none;
    -o-text-size-adjust: none;
    text-size-adjust: none;
    -webkit-font-smoothing: antialiasing;
    -moz-font-smoothing: antialiased;
    font-smoothing: antialiased;
    font-smooth: always;
    text-rendering: optimizeLegibility;
}
input{
    -webkit-appearance: none;
}
input[type="submit"]{
    box-sizing: content-box;
}
::-moz-selection {
    background-color: #da001c;
    color: #FFF;
}
::selection{
    background-color: #da001c;
    color: #FFF;
}
::-webkit-input-placeholder {
}
:-moz-placeholder {
}
::-moz-placeholder {
}
:-ms-input-placeholder {
}
:placeholder-shown {
}
@font-face {
    font-family: 'AvenirLT-Roman';
    src: url('./fonts/AveniLTRom.eot');
}
@font-face {
    font-family: 'AvenirLT-Roman';
    src: url('./fonts/AveniLTRom.woff') format('woff'),
    url('./fonts/AveniLTRom.svg#AvenirLT-Roman') format('svg');
}
@font-face {
    font-family: 'AvenirLT-Medium';
    src: url('./fonts/AveniLTMed.eot');
}
@font-face {
    font-family: 'AvenirLT-Medium';
    src: url('./fonts/AveniLTMed.woff') format('woff'),
    url('./fonts/AveniLTMed.svg#AvenirLT-Medium') format('svg');
}
@font-face {
    font-family: 'AvenirLT-Light';
    src: url('./fonts/AveniLTLig.eot');
}
@font-face {
    font-family: 'AvenirLT-Light';
    src: url('./fonts/AveniLTLig.woff') format('woff'),
    url('./fonts/AveniLTLig.svg#AvenirLT-Light') format('svg');
}
@font-face {
    font-family: 'AvenirLT-Book';
    src: url('./fonts/AveniLTBoo.eot');
}
@font-face {
    font-family: 'AvenirLT-Book';
    src: url('./fonts/AveniLTBoo.woff') format('woff'),
    url('./fonts/AveniLTBoo.svg#AvenirLT-Book') format('svg');
}
body{
    font-family: 'AvenirLT-Medium', 'AvenirLT-Roman', 'Helvetica', sans-serif;
    font-weight: normal;
    font-style: normal;
}
a{
    color: #000;
    text-decoration: none;
}
.red{
  color: #da001c;
}
#cookie_banner{
    z-index: 201;
    position: fixed;
    background-color: #FFF;
    top: auto;
    bottom: 0;
    text-align: center;
    right: 0;
    left: 0;
    display: none;
}
#privacy{
    padding: 210px 56px;
    font-family: 'AvenirLT-Book', 'AvenirLT-Roman', 'Helvetica', sans-serif;
}
#privacy strong,
#privacy b{
    font-family: 'AvenirLT-Medium', 'AvenirLT-Roman', 'Helvetica', sans-serif;
    font-weight: normal;
}
/**********************/
/******* HEADER *******/
/**********************/

#header{
    text-align: center;
    position: fixed;
    left: 0; right: 0;
    top: 0;
    z-index: 200;
}
#logo{
    padding-top: 36px;
    height: 20px;
    display: inline-block;
    margin-bottom: 36px;
}
#logo img{
    height: 20px;
}
#nav{
    font-size: 12px;
    text-transform: uppercase;
    height: 24px;
    line-height: 24px;
    margin: 4px 0;
    display: inline-block;
    position: relative;
}
.underl{
    display: inline-block;
    position: relative;
}
.underl .after{
    display: block;
    height: 1px;
    background-color: #000;
    position: absolute;
    left: 8px; bottom: 0;
    content: "";
    width: 0;
/*
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
*/
    display: none;
}
.underl a{
    display: inline-block;
}
#nav a{
    margin: 0 8px 0 0;
}
#nav a:last-of-type{
    margin-right: 0;
}
#nav,
#subnav{
    letter-spacing: 2px;
}
#subnav{
    position: fixed;
    top: 124px;
    left: 0; right: 0;
    text-align: center;
    font-size: 12px;
    text-transform: uppercase;
    z-index: 100;
}
body.home #subnav{
  z-index: 160;
}
#subcollection{
    height: 24px;
    line-height: 24px;
    margin: 14px 0;
}
/*
body.home #subcollection,
body.delta-collections #subcollection,
body.delta-collections-grid #subcollection{
    display: inline-block;
}
*/

/********************/
/******* HOME *******/
/********************/

#home_ss_wrap{
    height: 100%;
    height: 100vh;
    position: relative;
    z-index: 150;
}
#home_ss,
#home_ss_mobile{
    position: absolute;
    top: 0; left: 0;
    right: 0; bottom: 0;
    z-index: 0;
}
#home_ss_mobile{
    display: none;
}
#scrolltocollection{
    position: absolute;
    z-index: 19;
    bottom: 34px;
    left: 50%;
    left: 0;
    right: 0;
    padding: 12px;
    width: 34px;
    width: 100%;
    box-sizing: border-box;
    margin-left: -17px;
    margin: 0;
    font-size: 34px;
    font-size: 14px;
    text-align: center;
    opacity: 0;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    /* display: none; */
}
#scrolltocollection span{
  font-size: 16px;
  display: block;
  margin-bottom: 12px;
}
body.loaded #scrolltocollection{
    opacity: 1;
/*
    -webkit-animation: scrollto 4.2s ease infinite;
    -moz-animation: scrollto 4.2s ease infinite;
    -ms-animation: scrollto 4.2s ease infinite;
    -o-animation: scrollto 4.2s ease infinite;
    animation: scrollto 4.2s ease infinite;
*/
}
@keyframes scrollto {
    0% {bottom: 34px;}
    10% {bottom: 68px;}
    20% {bottom: 34px;}
    100% {bottom: 34px;}
}
@-webkit-keyframes scrollto {
    0% {bottom: 34px;}
    10% {bottom: 68px;}
    20% {bottom: 34px;}
    100% {bottom: 34px;}
}
@-moz-keyframes scrollto {
    0% {bottom: 34px;}
    10% {bottom: 68px;}
    20% {bottom: 34px;}
    100% {bottom: 34px;}
}

/**************************/
/******* COLLECTION *******/
/**************************/

body.home{
/*    overflow: hidden;*/
}
body.home.home_scrolled{
    overflow-y: visible;
}
body.home #subnav{
    opacity: 0;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}
body.home.home_scrolled #subnav{
    opacity: 1;
}
#collection{
    min-height: 100vh;
    padding: 236px 0;
}
#collection .look{
    cursor: pointer;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    width: 33.33%;
    display: inline-block;
    vertical-align: bottom;
    margin: 0;
    position: relative;
    overflow: hidden;
}
#collection .look img{
    width: 100%;
    display: block;
}
#collection .look.large{
    width: 66.66%;
}
/*
#collection .look:before{
    content: "";
    display: block;
    padding-top: 154%;
}
*/
.wcenter{
    max-width: 846px;
    max-width: 1176px;
    width: 100%;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 0 34px;
}
#collection{
  max-width: 1050px;
}
#collection .look:nth-of-type(6n+3){
    margin-left: 33.33%;
}
#collection .look:nth-of-type(6n+4){
    margin-right: 66.66%;
}
#collection .large.look:nth-of-type(6n+4){
    margin-right: 33.33%;
}
#collection .look:nth-of-type(6n+5){
    margin-left: 33.33%;
}
#collection .large.look:nth-of-type(6n+5),
#collection .nom.look:nth-of-type(6n+5){
    margin-left: 0%;
}
#collection .look .dida{
    font-family: 'AvenirLT-Book';
    position: absolute;
    left: 0; bottom: 0; right: 0;
    height: 12px;
    line-height: 12px;
    font-size: 11px;
    padding: 18px;
}
#collection .look .dida span{
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    opacity: 0;
}
#collection .look .dida span.right{
    position: absolute;
    right: 18px; bottom: 18px;
    height: 12px;
    line-height: 12px;
    display: block;
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
}
#collection .large.look:hover .dida span.right{
    -webkit-transform: translateX(0%);
    -moz-transform: translateX(0%);
    -ms-transform: translateX(0%);
    -o-transform: translateX(0%);
    transform: translateX(0%);
}

#collection .look .dida span.left{
    font-family: 'AvenirLT-Medium';
    bottom: -24px;
    position: relative;
}
#collection .large.look:hover .dida span.left{
    bottom: 0;
}

#collection .look .dida i{
    position: relative;
    display: inline-block;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    transform: rotate(-90deg);
    opacity: 0;
    left: -8px;
}
#collection .look:hover .dida i{
    opacity: 1;
    left: 0px;
}
#collection .look.large .dida i{
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    opacity: 1;
    left: 0px;
}
#collection .look.large:hover .dida span{
    opacity: 1;
}

/*******************/
/******* 404 *******/
/*******************/

#p404{
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

/********************/
/******* GRID *******/
/********************/

#collection-grid{
    min-height: 100vh;
    padding: 236px 0;
}
#collection-grid .citem{
    width: 33.33%;
    display: inline-block;
    text-align: center;
    cursor: pointer;
    vertical-align: top;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}
#collection-grid .citem.large{
    width: 66.66%;
}
#collection-grid .citem img{
    width: 100%;
}
#collection-grid .citem .dida{
    padding: 12px 0;
}
#collection-grid .citem h1,
#collection-grid .citem h2{
    font-size: 12px;
    line-height: 18px;
}
#collection-grid .citem h1{
    font-family: 'AvenirLT-Medium';
    text-transform: uppercase;
    margin-bottom: 8px;
}
#collection-grid .citem h2{
    font-family: 'AvenirLT-Book';
}

/*********************/
/******* ABOUT *******/
/*********************/

#campaign,
#about,
#stores{
    padding: 124px 32px;
}
#campaign .block,
#about .block{
    padding-bottom: 0;
    font-family: 'AvenirLT-Medium';
    font-size: 14px;
    font-size: 16px;
    line-height: 24px;
    text-align: justify;
    text-align: left;
}

#campaign .block h1,
#about .block h1{
    font-size: 30px;
    font-family: 'AvenirLT-Medium';
    color: #da001c;
    text-align: center;
    margin: 88px auto 18px;
}
#campaign .block h2,
#about .block h2{
    font-family: 'AvenirLT-Medium';
    color: #da001c;
    text-align: center;
    font-size: 14px;
}
#campaign .block .p,
#about .block .p{
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 40px;
    -moz-column-gap: 40px;
    column-gap: 40px;
    margin: 42px auto;
}
#campaign .block.three,
#about .block.three{
    width: 80%;
    margin: 0 auto;
    padding-bottom: 0;
}
#campaign .block.three .p,
#about .block.three .p{
    -webkit-column-gap: 0;
    -moz-column-gap: 0;
    column-gap: 0;
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
    -ms-box-orient: horizontal;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    position: relative;
    width: 100%;
}
/*
#about .block.three .p{
    text-align: justify;
}
#about .block.three .p:after{
    display: inline-block;
    content: "";
    width: 100%;
}
*/
#campaign .block.three .p .col,
#about .block.three .p .col{
    display: block;
    text-align: left;
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    max-width: 190px;
/*
    display: inline-block;
    text-align: left;
*/
}
#campaign .block.three .p .col:nth-of-type(2),
#about .block.three .p .col:nth-of-type(2){
    position: relative;
    left: 38px;
}
#campaign .block.one,
#about .block.one{
    width: 80%;
    margin: 88px auto 0;
    font-size: 24px;
    line-height: 30px;
}
#campaign .block.one .p,
#about .block.one .p{
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
    margin-bottom: 0;
}
#campaign .block .info.right,
#about .block .info.right{
    margin-left: 50%;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    padding-left: 20px;
}

.block{
    position: relative;
}
.block .p,
.block .info{
    position: relative;
    z-index: 10;
}
#cover2,
#cover3{
    position: absolute;
    z-index: 0;
    width: 480px;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    opacity: 0;
}
#cover2{
    right: 45px;
    top: 145px;
}
#cover3{
    left: -35px;
    bottom: 105px;
}
.block:hover #cover2,
.block:hover #cover3{
    opacity: 1;
}

body.home{
    overflow: hidden;
}
body.home_scrolled{
    overflow: auto;
}

/**********************/
/******* STORES *******/
/**********************/

#stores_head{
    text-align: center;
    position: fixed;
    top: 172px;
    left: 0; right: 0;
    z-index: 100;
}
#fselect{
    display: inline-block;
    width: 220px;
    border: 2px solid #000;
    text-align: left;
    font-size: 13px;
    line-height: 32px;
    cursor: pointer;
    height: 40px;
    overflow: hidden;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}
#fselect.open{
    height: 248px;
}
#fselect_head{
    height: 32px;
    padding: 4px 12px;
    position: relative;
    border-bottom: 2px solid #000;
}
#fselect_head i{
    position: absolute;
    right: 12px;
    height: 32px;
    line-height: 42px;
    top: 0;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}
#fselect_body{
    height: 204px;
    overflow: auto;
    position: relative;
    z-index: 0;
}
.fselect_option{
    height: 26px;
    padding: 4px 12px;
    line-height: 26px;
    position: relative;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
}
.fselect_option.selected{
    color: #da001c;
}
#fselect.open #fselect_head i{
    line-height: 25px;
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    -ms-transform: rotate(-180deg);
    -o-transform: rotate(-180deg);
    transform: rotate(-180deg);
}
#stores_body{
    padding-top: 136px;
    padding-top: 178px;
    text-align: justify;
}
#stores_body:after{
    content: "";
    display: inline-block;
    width: 100%;
}
#stores_body .store{
    text-align: left;
    display: inline-block;
    vertical-align: middle;
    font-size: 13px;
    line-height: 22px;
    
    margin: 0 32px 64px;
    width: 180px;
}
#stores_body .store h1{
    font-size: 30px;
    line-height: 42px;
    margin-bottom: 16px;
    font-family: 'AvenirLT-Medium';
}
.store a{
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
}
.store a:hover{
    color: #da001c;
}

/*********************/
/******* PRESS *******/
/*********************/

#press{
    padding: 194px 32px;
    text-align: center;
}
.press{
    cursor: pointer;
    position: relative;
    display: inline-block;
    padding: 0 120px;
}
.press h1{
    font-size: 24px;
    line-height: 52px;
    font-family: 'AvenirLT-Medium';
    height: 52px;
    text-align: center;
    z-index: 100;
    position: relative;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}
.press:hover h1{
    color: #da001c;
}
.press .preview{
    opacity: 1;
    position: absolute;
    top: 50%;
    z-index: 0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -ms-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
    opacity: 0;
}
.press:nth-of-type(8n+1) .preview{
    left: 0%;
}
.press:nth-of-type(8n+2) .preview{
    left: 40%;
}
.press:nth-of-type(8n+3) .preview{
    left: 20%;
}
.press:nth-of-type(8n+4) .preview{
    left: 60%;
}
.press:nth-of-type(8n+5) .preview{
    left: 10%;
}
.press:nth-of-type(8n+6) .preview{
    left: 80%;
}
.press:nth-of-type(8n+7) .preview{
    left: 20%;
}
.press:hover .preview{
    opacity: 1;
}

#pss_wrap{
    position: fixed;
    top: 0; left: 0; bottom: 0; right: 0;
    z-index: 180;
    background: transparent;
    visibility: hidden;
    z-index: 0;
}
body.open_ss #pss_wrap{
    z-index: 180;
    visibility: visible;
}
#pss_bg{
    position: absolute;
    background: rgba(255,255,255,.8);
    top: 0; left: 0; bottom: 0; right: 0;
    z-index: 0;
    opacity: 0;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
}
body.open_ss #pss_bg{
    opacity: 1;
}
#pss{
    position: absolute;
    top: 186px;
    left: 15%;
    right: 15%;
    bottom: 15%;
    opacity: 0;
    -webkit-transform: scale(.9);
    -moz-transform: scale(.9);
    -ms-transform: scale(.9);
    -o-transform: scale(.9);
    transform: scale(.9);
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
}
body.open_ss #pss{
    opacity: 1;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}
#pss .ss_arrow{
    position: absolute;
    top: 0;
    bottom: 0;
}
#pss .ss_arrow i{
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    margin: -20px 0 0 0px;
    position: absolute;
    top: 50%;
    font-size: 34px;
}
#pss .ss_arrow.left,
#pss .ss_arrow.left i{
    left: 0;
}
#pss .ss_arrow.right,
#pss .ss_arrow.right i{
    right: 0;
}
#pss_close{
    position: absolute;
    top: 188px;
    right: 15%;
    padding: 0 10px;
    font-size: 34px;
    z-index: 190;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
    -webkit-transform: scale(.9);
    -moz-transform: scale(.9);
    -ms-transform: scale(.9);
    -o-transform: scale(.9);
    transform: scale(.9);
    opacity: 0;
}
body.open_ss #pss_close{
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    opacity: 1;
}
.dismiss_ss{
    cursor: pointer;
}

#gradient{
    position: fixed;
    left: 0; right: 0;
    top: -100px;
    height: 480px;
    background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
    background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
    background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );
}

#goup{
    position: fixed;
    bottom: 148px;
    left: 50%;
    margin-left: 588px;
    font-size: 32px;
    cursor: pointer;
    opacity: 0;
    -webkit-transition: all .4s;
    -moz-transition: all .4s;
    -ms-transition: all .4s;
    -o-transition: all .4s;
    transition: all .4s;
}
#goup.vis{
    opacity: 1;
}

#footer{
    padding: 48px 0;
    color: #da001c;
    font-size: 12px;
    line-height: 24px;
}
#footer a{
    color: #da001c;
}
#footer .foot{
    display: inline-block;
    width: 50%;
    vertical-align: top;
}
#footer .foot:last-of-type{
    text-align: right;
}
#footer .foot:last-of-type a{
    text-transform: uppercase;
}
#footer .foot:last-of-type a:hover{
    text-decoration: underline;
}
#footer .under{
    text-decoration: underline;
}
#numeration{
    position: absolute;
    right: 24px;
    top: 50%;
    height: 32px;
    line-height: 32px;
    margin-top: -16px;
    -webkit-transform-origin: center center;
    -moz-transform-origin: center center;
    -ms-transform-origin: center center;
    -o-transform-origin: center center;
    transform-origin: center center;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
    font-size: 12px;
}
#fm-loop-video{
  position: fixed;
  top: 0; left: 0;
  right: 0; bottom: 0;
  z-index: 190;
  width: 100%;
  height: 100%;
}
#fm-loop-video_html5_api{
  position: absolute;
  top: 50%; left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  -webkit-transform: translate3d(-50%,-50%,0);
  -moz-transform: translate3d(-50%,-50%,0);
  -ms-transform: translate3d(-50%,-50%,0);
  -o-transform: translate3d(-50%,-50%,0);
  transform: translate3d(-50%,-50%,0);
}
.vjs-seeking .vjs-loading-spinner,
.vjs-waiting .vjs-loading-spinner,
.vjs-error-display{
  display: none;
}
.video-js{
  background-color: rgb(238, 238, 238);
}

body.pre #pre{
  position: fixed;
  top: 0; left: 0;
  right: 0; bottom: 0;
  background-color: rgba(255,255,255,1);
  -webkit-transition: all 4s;
  -moz-transition: all 4s;
  -ms-transition: all 4s;
  -o-transition: all 4s;
  transition: all 4s;
  z-index: 400;
}
body.pre.video_ready #pre{
  background-color: rgba(255,255,255,0);
}
body.pre #nav_wrap a{
  visibility: hidden;
}

.slide .half{
  display: block;
  float: left;
  width: 50%;
  height: 100%;
  position: relative;
}
.slide .half .rein{
  position: absolute;
  left: 0; right: 0;
  top: 0; bottom: 0;
}
/* .slide.right .half:nth-of-type(2) .rein,
.slide.left .half:first-of-type .rein{
  width: 40%;
  top: 50%;
  left: 50%;
  bottom: auto;
  right: auto;
  padding-top: 62%;
  -webkit-transform: translate(-50%,-50%);
     -moz-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
       -o-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
} */
.slide .half .rein.small{
  width: 40%;
  top: 50%;
  left: 50%;
  bottom: auto;
  right: auto;
  padding-top: 55%;
  -webkit-transform: translate(-50%,-50%);
     -moz-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
       -o-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
}
#campaign_foot{
  margin-top: 88px;
  line-height: 24px;
}
#campaign_foot a{
  display: inline-block;
}
#view_collection{
  font-size: 22px;
  line-height: 30px;
  font-family: 'AvenirLT-Medium';
}
#view_collection:hover{
  color: #da001c;
}
#back_to_home{
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 2px;
}
#campaign .p a{
  color: #da001c;
  text-decoration: underline;
}
#back_to_home{
  position: absolute;
  z-index: 19;
  bottom: 24px;
  left: 0;
  right: 0;
  padding: 12px;
  width: 100%;
  box-sizing: border-box;
  text-align: center;
  opacity: 0;
  -webkit-transition: all .4s ease;
     -moz-transition: all .4s ease;
      -ms-transition: all .4s ease;
       -o-transition: all .4s ease;
          transition: all .4s ease;
}
body.loaded #back_to_home{
  opacity: 1;
}
#scrolltocollection{
  font-size: 21px;
  bottom: 66px;
}
#scrolltocollection span{
  font-size: 21px;
}
#campaign{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 3;
  max-width: 100%;
  background-color: #FFF;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all .4s ease;
     -moz-transition: all .4s ease;
      -ms-transition: all .4s ease;
       -o-transition: all .4s ease;
          transition: all .4s ease;
}
#campaign h1,
#campaign .p{
  font-size: 30px;
  line-height: 42px;
}
body.show_campaign #campaign{
  opacity: 1;
  visibility: visible;
}
body.show_campaign #back_to_home .campaign{
  display: none;
}
body.show_campaign #back_to_home .home{
  display: block;
}
#back_to_home .home{
  display: none;
}
#back_to_home .campaign{
  display: block;
}
#about .block.one .p,
#about .block.one p,
#about .block.one strong{
  line-height: 38px;
}























